stri_trans_list {stringi} | R Documentation

## List Available Text Transforms and Transliterators

### Description

Returns a list of available text transform identifiers. Each of them may be used in `stri_trans_general` tasks.

### Usage

    stri_trans_list()

### Value

Returns a character vector.

### References

General Transforms – ICU User Guide, http://userguide.icu-project.org/transforms/general

### See Also

Other transform: `stri_trans_char`; `stri_trans_general`; `stri_trans_isnfc`, `stri_trans_isnfd`, `stri_trans_isnfkc`, `stri_trans_isnfkc_casefold`, `stri_trans_isnfkd`, `stri_trans_nfc`, `stri_trans_nfd`, `stri_trans_nfkc`, `stri_trans_nfkc_casefold`, `stri_trans_nfkd`; `stri_trans_tolower`, `stri_trans_totitle`, `stri_trans_toupper`

[Package stringi version 1.0-1 Index]